uuid: dea1718f-7646-4e12-bf31-aee6516d5067
langcode: en
status: true
dependencies:
  config:
    - field.storage.node.field_category
    - node.type.ct_slideshow_element
    - taxonomy.vocabulary.slider_category
id: node.ct_slideshow_element.field_category
field_name: field_category
entity_type: node
bundle: ct_slideshow_element
label: Category
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings:
  handler: 'default:taxonomy_term'
  handler_settings:
    target_bundles:
      slider_category: slider_category
    sort:
      field: name
      direction: asc
    auto_create: false
    auto_create_bundle: ''
field_type: entity_reference
